# Setting datasource mysql
spring.datasource.url=jdbc:mysql://localhost/batch_demo
spring.datasource.username=root
spring.datasource.password=admin123
spring.datasource.driver-class-name=com.mysql.jdbc.Driver

# Hibernate properties
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true

# Spring Batch Props
spring.batch.job.enabled=false